#where-study-nav {
height:375px; margin-top:20px;
}
#where-study-nav ul {
list-style:none; margin:0px !important; padding:0px !important; width:500px;
}
#where-study-nav ul li {
list-style:none; width:240px; padding:0px !important; display:block; float:left; margin:5px !important; background-color:#11171D;
}
#where-study-nav ul li h4.heading {
height:20px; background:#11171D; color:#fff !important; padding:5px; margin:0px !important; font-size:1.3em;
}
#where-study-nav ul li h4.heading a, #where-study-nav ul li h4.heading a:visited {
color:#fff !important; margin:0px;
}
#where-study-nav ul li a {
margin:0px !important;
}
#where-study-nav ul li:nth-child(3), #where-study-nav ul li:nth-child(3) h4.heading {
background-color:#594B33;
}
#where-study-nav ul li:nth-child(5), #where-study-nav ul li:nth-child(5) h4.heading {
background-color:#BE471F;
}
#where-study-nav ul li:nth-child(6), #where-study-nav ul li:nth-child(6) h4.heading {
background-color:#545578;
}
#where-study-nav ul li:nth-child(1), #where-study-nav ul li:nth-child(1) h4.heading {
background-color:#525157;
}
#where-study-nav ul li:nth-child(2), #where-study-nav ul li:nth-child(2) h4.heading {
background-color:#7B664E;
}
#where-study-nav ul li img {
border:none; margin:0px !important;
}